=== misc/CMakeLists.txt ===
add_subdirectory(dconf)
add_subdirectory(polkit-action)
