=== tests/CMakeLists.txt ===

install(DIRECTORY testgroup/ DESTINATION share/permission/policy/testgroup)
