=== misc/dconf/CMakeLists.txt ===
set(DCONFIG_FILES
    org.deepin.dde.permission.dconfig1.json
)

install(FILES ${DCONFIG_FILES} DESTINATION /usr/share/dsg/configs/dde-permission-manager)
