=== debian/changelog ===
dde-permission-manager (1.0.5) unstable; urgency=medium

  [ TagBuilder ]
  * feat: 接口更变，增加V23接口(Task: 207483)(Influence: 接口更变)

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Tue, 13 Dec 2022 19:04:09 +0800

dde-permission-manager (1.0.4) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * fix: 禁止框弹出两次问题(Bug: 150401)
  * fix: 跳转到隐私与安全的三级界面(Bug: 150405)(Influence: 控制中心-隐私安全-页面跳转)
  * fix: 首次请求权限选择禁止后，返回特殊值，让调用方去做特殊处理(Bug: 150421)(Influence: 首次申请权限设置禁止权限)
  * fix: 处理dbus唤醒控制中心延时问题(Bug: 154337)(Influence: 控制中心-PM-隐私安全)
  * fix: 修复标准用户权限弹框出错问题(Bug: 160539)(Influence: 控制中心-PM-隐私安全)
  * fix: 处理应用首次访问系统权限没有数据问题(Bug: 154333)(Influence: 控制中心-PM-隐私安全)

 -- baodi <baodi@uniontech.com>  Wed, 19 Oct 2022 12:42:03 +0800

dde-permission-manager (1.0.3) unstable; urgency=medium

  [ TagBuilder ]
  * 修复重新打开控制中心权限总开关不需要鉴权的问题(fix: 150487)(Influence: 权限总开关)

 -- lixi <lixi@uniontech.com>  Mon, 27 Jul 2022 18:46:06 +0800

dde-permission-manager (1.0.2) unstable; urgency=medium

  [ TagBuilder ]
  * feat: 去掉已经没有用到的不安全的提权临时方案(Task: 108551)(Influence: 优化)
  * feat: 权限管理服务二期（对接控制中心）(Task: 152807)(Influence: 隐私与安全)
  * feat: pm服务启动调整(Task: 163291)(Influence: pm启动)
  * feat: 隐私安全弹窗文案和翻译修改(Task: 130393)(Influence: 隐私安全)
  * feat: 权限总开关根据权限的级别分开存储(Task: 130393)(Influence: 隐私与安全)

 -- caixiangrong <caixiangrong@uniontech.com>  Mon, 25 Jul 2022 12:34:06 +0800

dde-permission-manager (1.0.1) unstable; urgency=medium

  * dde-flow-sprint1

 -- Tan Feng <tanfeng@uniontech.com>  Tue, 21 Jun 2022 16:43:07 +0800

dde-permission-manager (1.0.0) unstable; urgency=medium

  * Initial release

 --  <tanfeng@uniontech.com>  Wed, 30 Mar 2022 11:49:45 +0800
