=== debian/control ===
Source: dde-permission-manager
Section: devel
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.com>
Build-Depends: debhelper (>= 9),
   cmake,
   pkg-config,
   qtbase5-dev,
   libdtkwidget-dev,
   libpolkit-qt5-1-dev,
Standards-Version: 3.9.8
Homepage: http://www.deepin.org

Package: dde-permission-manager
Architecture: any
Depends: ${misc:Depends},
Built-Using: ${misc:Built-Using}
Description: deepin permission manager
 Provides application resource management and control services for the dde desktop environment.
