=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=5

include /usr/share/dpkg/default.mk

%:
	dh $@ --buildsystem=cmake
